
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5Bz-xJ-KQu"; */
"5Bz-xJ-KQu.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Caractère manquant"; ObjectID = "kFa-tI-MP8"; */
"kFa-tI-MP8.title" = "Caractère manquant";

/* Class = "NSButtonCell"; title = "Générer"; ObjectID = "vck-lN-8nf"; */
"vck-lN-8nf.title" = "Générer";
